#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

project( kgantt )

add_subdirectory( kgantt )
add_subdirectory( pixmaps )

tde_install_export( )
